msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-09 13:45+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "プレーヤーにクリエイティブ インベントリーの使用を許可する"

#: mods/creative/inventory.lua:163
msgid "No items to show."
msgstr ""

#: mods/creative/inventory.lua:174
msgid "Search"
msgstr "検索"

#: mods/creative/inventory.lua:175
msgid "Reset"
msgstr "リセット"

#: mods/creative/inventory.lua:176
msgid "Previous page"
msgstr "前のページ"

#: mods/creative/inventory.lua:177
msgid "Next page"
msgstr "次のページ"

#: mods/creative/inventory.lua:255
msgid "All"
msgstr "すべて"

#: mods/creative/inventory.lua:256
msgid "Nodes"
msgstr "ブロック"

#: mods/creative/inventory.lua:258
#, fuzzy
msgid "Subnodes"
msgstr "ブロック"

#: mods/creative/inventory.lua:260
msgid "Tools"
msgstr "道具"

#: mods/creative/inventory.lua:261
msgid "Items"
msgstr "アイテム"
